PHPBB2 Plus Language Packs PHPBB_Root_Path Parameter Multiple Remote File Include Vulnerabilities

Bugtraq ID: 25776
Class: Input Validation Error
CVE: CVE-2007-5100
Remote: Yes
Local: No
Published: Sep 24 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: The vendor disclosed these issues.
Vulnerable: phpBB2 phpBB2 Plus 1.53
+ phpBB Group phpBB 2.0.13
+ phpBB Group phpBB 2.0.12
Not Vulnerable: phpBB2 phpBB2 Plus 1.53a
+ phpBB Group phpBB 2.0.13
+ phpBB Group phpBB 2.0.12


 

Privacy Statement
Copyright 2010, SecurityFocus